apiVersion: v1
kind: Pod
metadata:
    name: passreset
    namespace: portainer
spec:
    volumes:
        - name: ENC[AES256_GCM,data:iZ3pLQ==,iv:WZy9LoNRXhxhWrSamhv/qVIglwmReOB9qVPOEWQQ+3Y=,tag:fMfyt1xtfuBk+dOymo0IkQ==,type:str]
          persistentVolumeClaim:
            claimName: ENC[AES256_GCM,data:t/Qn/XyXo26Y,iv:KemBYop0KbJbp27c4Gi+U5d3EUi4Rgz826hBHWBGj/A=,tag:pb4SN99bhqs0iUfooTqbKA==,type:str]
    containers:
        - name: ENC[AES256_GCM,data:YrI9Z1t9h+S5,iv:jJFLChbCOWOArryDlrN8hdrv/VpQNsNZpY9FOM/rNlc=,tag:JGxjHKcCuldz6Cq1xkdbsw==,type:str]
          image: ENC[AES256_GCM,data:EpcyH4RdcPR8Jojt6BzYfAdu1D5aUbBL/85thoSYFw==,iv:MbF9TGmyu8A17Hm3c1QaP555hVJrF2YdDlucHh75p+s=,tag:92cZ23WZMb0h5uI9QhJanA==,type:str]
          volumeMounts:
            - mountPath: ENC[AES256_GCM,data:SUo0x1Y=,iv:XDRL/3K9Fto8DhiR4+3H5v124x59cykC4BHPh16oF6s=,tag:xgVKDXmmdpScYVZGAokllw==,type:str]
              name: ENC[AES256_GCM,data:9x2V+g==,iv:EFhCYphUxXveGQExpOQ/PBmm0hxfGmCzW3ZFTIBhq6c=,tag:EanYfK4qXmjsnVqkW14UjQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKSHQ0cGpDZlNaVDZ3NFZB
            blZEVnM0cFVVaDNmWTVkcyswMXlGWmI1L1NjCnlLNDdwYVUzMW1zc05xRmgrUlFR
            Y2lsandCSDM5S2NkNVJ0ZVZyS1J1NjQKLS0tIDFzOTRnM2NjdjlwL2MwSVRPTGZP
            dDRabTlHdkNBQ0VEMjdZYUhMby9yUXMKaSLB8adhd4YF/alrRt6+hHSn2Vhl+0NF
            wivSp+cjjCTBF3dP0NEM/ctjNY724WicMyzYFmEDgWrDNiyfXf/tBg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:11Z"
    mac: ENC[AES256_GCM,data:GCznc9EoSB6dWTGCxvLsCuVy4I9BKynagh7XJ5aHMOtz8sE6fCZbb1hq8xB4ypCw+yD+ehHq9g4di78nB6xl7z5vou9CzNvZMmdAIRNNR6PResIro0F3Ae3s61b1o62XoGx46D7hUy0J6h/+D4zxdYmqMNRyNoB1QxhsOCA8mF8=,iv:IqK4uq3ENeDxcSNDfMxOakYBX9KrBJGjjuHNRx1sRTQ=,tag:pXJCc2xfbxXrXD3SHX/Qqw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
